<ART ID="1460256" PID="3001" JID="272" BPAGE="1460256-1" EPAGE="1460256-9" PII="S2010194514602567" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the 2nd International Workshop on Antimatter and Gravity (WAG 2013); University of Bern, Switzerland, 13-15 November 2013; Editors: Claude Amsler and Paola Scampoli</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Dark matter annihilation in the universe</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Pierre</FNM>
<SNM>Salati</SNM>
<EAD>pierre.salati@lapth.cnrs.fr</EAD>
<X-REF REFID="S2010194514602567AF001"></X-REF>
</AUT>
<AFF ID="S2010194514602567AF001">LAPTh, Universit&#x00E9; de Savoie &#x0026; CNRS, 9 Chemin de Bellevue, B.P.110, Annecy-le-Vieux, F-74941, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 February 2014</RE>
<RV>14 March 2014</RV>
<![CDATA[<PUB>7 May 2014</PUB>]]>
</HIST>
<ABST>
<P>The astronomical dark matter is an essential component of the Universe and yet its nature is still unresolved. It could be made of neutral and massive elementary particles which are their own antimatter partners. These dark matter species undergo mutual annihilations whose effects are briefly reviewed in this article. Dark matter annihilation plays a key role at early times as it sets the relic abundance of the particles once they have decoupled from the primordial plasma. A weak annihilation cross section naturally leads to a cosmological abundance in agreement with observations. Dark matter species subsequently annihilate &#x2014; or decay &#x2014; during Big Bang nucleosynthesis and could play havoc with the light element abundances unless they offer a possible solution to the <F><SUP>7</SUP><RM>Li</RM></F> problem. They could also reionize the intergalactic medium after recombination and leave visible imprints in the cosmic microwave background. But one of the most exciting aspects of the question lies in the possibility to indirectly detect the dark matter species through the rare antimatter particles &#x2014; antiprotons, positrons and antideuterons &#x2014; which they produce as they currently annihilate inside the galactic halo. Finally, the effects of dark matter annihilation on stars is discussed.</P>
</ABST>
<KWDG>
<KWD>Dark matter</KWD>
<KWD>big bang nucleosynthesis</KWD>
<KWD>cosmic rays</KWD>
<KWD>stellar evolution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.35.+d</KWD>
<KWD>98.80.Cq</KWD>
<KWD>95.30.Cq</KWD>
<KWD>26.35.+c</KWD>
<KWD>95.85.Ry</KWD>
<KWD>96.50.S<F>-</F></KWD>
<KWD>98.70.Sa</KWD>
<KWD>97.10.Cv</KWD>
</KWDG>
</FRONT>
</ART>
