<ART ID="1460258" PID="3001" JID="272" BPAGE="1460258-1" EPAGE="1460258-8" PII="S2010194514602580" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 2nd International Workshop on Antimatter and Gravity (WAG 2013); University of Bern, Switzerland, 13-15 November 2013; Editors: Claude Amsler and Paola Scampoli</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Testing antimatter gravity with muonium</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Klaus</FNM>
<SNM>Kirch</SNM>
<EAD>klaus.kirch@psi.ch</EAD>
<X-REF REFID="S2010194514602580FN001"></X-REF>
<X-REF REFID="S2010194514602580AF001"></X-REF>
<X-REF REFID="S2010194514602580AF002"></X-REF>
</AUT>
<FTN ID="S2010194514602580FN001">
<P>Presenter.</P></FTN>
<AFF ID="S2010194514602580AF001">Institute for Particle Physics, ETH Zurich, <CNY>Switzerland</CNY></AFF>
<AFF ID="S2010194514602580AF002">Paul Scherrer Institute, <CNY>Switzerland</CNY></AFF>
<AUT>
<FNM>Kim Siang</FNM>
<SNM>Khaw</SNM>
<EAD>khaw@phys.ethz.ch</EAD>
<X-REF REFID="S2010194514602580AF003"></X-REF>
</AUT>
<AFF ID="S2010194514602580AF003">Institute for Particle Physics, ETH Zurich, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 January 2014</RE>
<RV>11 January 2014</RV>
<![CDATA[<PUB>7 May 2014</PUB>]]>
</HIST>
<ABST>
<P>The debate about how antimatter or different antimatter systems behave gravitationally will be ultimately decided by experiments measuring directly the acceleration of various antimatter probes in the gravitational field of the Earth or perhaps redshift effects in antimatter atoms caused by the annual variation of the Sun's gravitational potential at the location of the Earth. Muonium atoms may be used to probe the gravitational interaction of leptonic, second generation antimatter. We discuss the progress of our work towards enabling such experiments with muonium.</P>
</ABST>
<KWDG>
<KWD>Antimatter gravity</KWD>
<KWD>muonium</KWD>
<KWD>spectroscopy</KWD>
<KWD>Mach-Zehnder interferometer</KWD>
<KWD>muon spin rotation</KWD>
<KWD>superfluid helium</KWD>
<KWD>phase space compression</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.75.Dg</KWD>
<KWD>04.80.Cc</KWD>
<KWD>29.25.<F>-</F>t</KWD>
<KWD>36.10.Ee</KWD>
<KWD>41.75.Ak</KWD>
<KWD>52.80.Dy</KWD>
<KWD>67.25.D<F>-</F></KWD>
<KWD>76.75.+i</KWD>
</KWDG>
</FRONT>
</ART>
