<ART ID="1460264" PID="3001" JID="272" BPAGE="1460264-1" EPAGE="1460264-8" PII="S2010194514602646" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 2nd International Workshop on Antimatter and Gravity (WAG 2013); University of Bern, Switzerland, 13-15 November 2013; Editors: Claude Amsler and Paola Scampoli</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>An experimental test of the weak equivalence principle for antihydrogen at the future FLAIR facility</MTI>
<RTI>Test of the weak equivalence principle at the future FLAIR facility</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Klaus</FNM>
<SNM>Blaum</SNM>
<EAD>klaus.blaum@mpi-hd.mpg.de</EAD>
<X-REF REFID="S2010194514602646AF001"></X-REF>
</AUT>
<AFF ID="S2010194514602646AF001">Max Planck Institute for Nuclear Physics, Saupfercheckweg 1, 69117 Heidelberg, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>Mark G.</FNM>
<SNM>Raizen</SNM>
<EAD>raizen@physics.utexas.edu</EAD>
<X-REF REFID="S2010194514602646AF002"></X-REF>
</AUT>
<AFF ID="S2010194514602646AF002">The University of Texas at Austin, Department of Physics, 1 University Station C1600, Austin, TX 78712, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Wolfgang</FNM>
<SNM>Quint</SNM>
<EAD>w.quint@gsi.de</EAD>
<X-REF REFID="S2010194514602646FN001"></X-REF>
<X-REF REFID="S2010194514602646AF003"></X-REF>
</AUT>
<FTN ID="S2010194514602646FN001">
<P>Presenter.</P></FTN>
<AFF ID="S2010194514602646AF003">GSI Helmholtzzentrum f&#x00FC;r Schwerionenforschung, Planckstr. 1, 64291 Darmstadt, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 March 2014</RE>
<RV>20 March 2014</RV>
<![CDATA[<PUB>7 May 2014</PUB>]]>
</HIST>
<ABST>
<P>We present new experimental ideas to investigate the gravitational interaction of antihydrogen. The experiment can first be performed in an off-line mirror measurement on hydrogen atoms, as a testing ground for our methods, before the implementation with antihydrogen atoms. A beam of hydrogen atoms is formed by launching a cold beam of protons through a cloud of trapped electrons in a nested Penning trap arrangement. In the next step, the atoms are stopped in a series of pulsed electromagnetic coils &#x2014; so-called atomic coilgun. The stopped atoms are confined in a magnetic quadrupole trap and cooled by single-photon laser cooling. We intend to employ the method of Raman interferometry to study the gravitational interaction of atomic hydrogen &#x2014; and later on antihydrogen at the FLAIR facility &#x2014; with high sensitivity.</P>
</ABST>
<KWDG>
<KWD>Antihydrogen</KWD>
<KWD>gravitation</KWD>
<KWD>Raman interferometry</KWD>
</KWDG>
</FRONT>
</ART>
