<ART ID="1460265" PID="3001" JID="272" BPAGE="1460265-1" EPAGE="1460265-8" PII="S2010194514602658" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 2nd International Workshop on Antimatter and Gravity (WAG 2013); University of Bern, Switzerland, 13-15 November 2013; Editors: Claude Amsler and Paola Scampoli</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Quantum reflection of antihydrogen in the GBAR experiment</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Gabriel</FNM>
<SNM>Dufour</SNM>
<EAD>gabriel.dufour@upmc.fr</EAD>
<X-REF REFID="S2010194514602658FN001"></X-REF>
<X-REF REFID="S2010194514602658AF001"></X-REF>
</AUT>
<FTN ID="S2010194514602658FN001">
<P>Presenter.</P></FTN>
<AUT>
<FNM>Romain</FNM>
<SNM>Gu&#x00E9;rout</SNM>
<X-REF REFID="S2010194514602658AF001"></X-REF>
</AUT>
<AUT>
<FNM>Astrid</FNM>
<SNM>Lambrecht</SNM>
<X-REF REFID="S2010194514602658AF001"></X-REF>
</AUT>
<AUT>
<FNM>Valery</FNM>
<SNM>Nesvizhevsky</SNM>
<X-REF REFID="S2010194514602658AF002"></X-REF>
</AUT>
<AUT>
<FNM>Serge</FNM>
<SNM>Reynaud</SNM>
<X-REF REFID="S2010194514602658AF001"></X-REF>
</AUT>
<AUT>
<FNM>Alexei</FNM>
<SNM>Voronin</SNM>
<X-REF REFID="S2010194514602658AF003"></X-REF>
</AUT>
<AFF ID="S2010194514602658AF001">Laboratoire Kastler-Brossel, CNRS, ENS, UPMC, Campus Jussieu, F-75252 Paris, <CNY>France</CNY></AFF>
<AFF ID="S2010194514602658AF002">Institut Laue-Langevin (ILL), 6 rue Jules Horowitz, F-38042, Grenoble, <CNY>France</CNY></AFF>
<AFF ID="S2010194514602658AF003">P. N. Lebedev Physical Institute, 53 Leninsky prospect, Ru-117924 Moscow, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2014</RE>
<RV>28 January 2014</RV>
<![CDATA[<PUB>7 May 2014</PUB>]]>
</HIST>
<ABST>
<P>In the GBAR experiment, cold antihydrogen atoms will be left to fall on an annihilation plate with the aim of measuring the gravitational acceleration of antimatter. Here, we study the quantum reflection of these antiatoms due to the Casimir-Polder potential above the plate. We give realistic estimates of the potential and quantum reflection amplitudes, taking into account the specificities of antihydrogen and the optical properties of the plate. We find that quantum reflection is enhanced for weaker potentials, for example above thin slabs, graphene and nanoporous media.</P>
</ABST>
<KWDG>
<KWD>Antihydrogen</KWD>
<KWD>Casimir-Polder</KWD>
<KWD>gravity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>36.10.Gv</KWD>
<KWD>34.35.+a</KWD>
<KWD>04.80.Cc</KWD>
</KWDG>
</FRONT>
</ART>
