<ART ID="1460269" PID="3001" JID="272" BPAGE="1460269-1" EPAGE="1460269-11" PII="S2010194514602695" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 2nd International Workshop on Antimatter and Gravity (WAG 2013); University of Bern, Switzerland, 13-15 November 2013; Editors: Claude Amsler and Paola Scampoli</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Preparing single ultra-cold antihydrogen atoms for free-fall in GBAR</MTI>
<RTI>Cooling antihydrogen ions for the free-fall experiment GBAR</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Laurent</FNM>
<SNM>Hilico</SNM>
<EAD>Laurent.hilico@lkb.upmc.fr</EAD>
<X-REF REFID="S2010194514602695FN001"></X-REF>
<X-REF REFID="S2010194514602695AF001"></X-REF>
<X-REF REFID="S2010194514602695AF002"></X-REF>
</AUT>
<FTN ID="S2010194514602695FN001">
<P>Presenter.</P></FTN>
<AUT>
<FNM>Jean-Philippe</FNM>
<SNM>Karr</SNM>
<EAD>jean-philippe.karr@lkb.upmc.fr</EAD>
<X-REF REFID="S2010194514602695AF001"></X-REF>
<X-REF REFID="S2010194514602695AF002"></X-REF>
</AUT>
<AUT>
<FNM>Albane</FNM>
<SNM>Douillet</SNM>
<EAD>albane.douillet@lkb.upmc.fr</EAD>
<X-REF REFID="S2010194514602695AF001"></X-REF>
<X-REF REFID="S2010194514602695AF002"></X-REF>
</AUT>
<AFF ID="S2010194514602695AF001">D&#x00E9;partement de Physique, Universit&#x00E9; d'Evry Val d'Essonne, Rue du p&#x00E8;re Andr&#x00E9; Jarlan, Evry 91025, <CNY>France</CNY></AFF>
<AFF ID="S2010194514602695AF002">Laboratoire Kastler Brossel UMR 8552, UPMC, CNRS, ENS, C 74, Universit&#x00E9; Pierre et Marie Curie, 4 place Jussieu, Paris 75252, <CNY>France</CNY></AFF>
<AUT>
<FNM>Paul</FNM>
<SNM>Indelicato</SNM>
<EAD>paul.indelicato@lkb.upmc.fr</EAD>
<X-REF REFID="S2010194514602695AF003"></X-REF>
</AUT>
<AFF ID="S2010194514602695AF003">Laboratoire Kastler Brossel UMR 8552, UPMC, CNRS, ENS, C 74, Universit&#x00E9; Pierre et Marie Curie, 4 place Jussieu, Paris 75252, <CNY>France</CNY></AFF>
<AUT>
<FNM>Sebastian</FNM>
<SNM>Wolf</SNM>
<EAD>wolfs@uni-mainz.de</EAD>
<X-REF REFID="S2010194514602695AF004"></X-REF>
</AUT>
<AUT>
<FNM>Ferdinand Schmidt</FNM>
<SNM>Kaler</SNM>
<EAD>fsk@uni-mainz.de</EAD>
<X-REF REFID="S2010194514602695AF004"></X-REF>
</AUT>
<AFF ID="S2010194514602695AF004">QUANTUM, Institut f&#x00FC;r Physik, Universit&#x00E4;t Mainz, D-55128 Mainz, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 February 2014</RE>
<RV>19 February 2014</RV>
<![CDATA[<PUB>7 May 2014</PUB>]]>
</HIST>
<ABST>
<P>We discuss an experimental approach allowing to prepare antihydrogen atoms for the GBAR experiment. We study the feasibility of all necessary experimental steps: The capture of incoming <F><TEX ID="S2010194514602695M001">$\bar{\rm H}^{+}$</TEX></F> ions at keV energies in a deep linear RF trap, sympathetic cooling by laser cooled <F><RM>Be</RM><SUP>+</SUP></F> ions, transfer to a miniaturized trap and Raman sideband cooling of an ion pair to the motional ground state, and further reducing the momentum of the wavepacket by adiabatic opening of the trap. For each step, we point out the experimental challenges and discuss the efficiency and characteristic times, showing that capture and cooling are possible within a few seconds.</P>
</ABST>
<KWDG>
<KWD>Sympathetic cooling</KWD>
<KWD>antihydrogen positive ion</KWD>
<KWD>antiprotonic atom</KWD>
<KWD>antimatter</KWD>
<KWD>Beryllium ion</KWD>
<KWD>Coulomb crystal</KWD>
<KWD>molecular dynamics simulations</KWD>
<KWD>gravitation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>37.10.Rs</KWD>
<KWD>36.10.-k</KWD>
<KWD>04.80.Cc</KWD>
<KWD>36.10.Gv</KWD>
</KWDG>
</FRONT>
</ART>
