<ART ID="1460271" PID="3001" JID="272" BPAGE="1460271-1" EPAGE="1460271-10" PII="S2010194514602713" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 2nd International Workshop on Antimatter and Gravity (WAG 2013); University of Bern, Switzerland, 13-15 November 2013; Editors: Claude Amsler and Paola Scampoli</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Phenomenology of MOND and gravitational polarization</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Luc</FNM>
<SNM>Blanchet</SNM>
<EAD>blanchet@iap.fr</EAD>
<X-REF REFID="S2010194514602713FN001"></X-REF>
<X-REF REFID="S2010194514602713AF001"></X-REF>
</AUT>
<FTN ID="S2010194514602713FN001">
<P>Presenter.</P></FTN>
<AUT>
<FNM>Laura</FNM>
<SNM>Bernard</SNM>
<EAD>bernard@iap.fr</EAD>
<X-REF REFID="S2010194514602713AF001"></X-REF>
</AUT>
<AFF ID="S2010194514602713AF001">Institut d'Astrophysique de Paris &#x2014; UMR 7095 du CNRS, Universit&#x00E9; Pierre &#x0026; Marie Curie, 98<SUP>bis</SUP> boulevard Arago, 75014 Paris, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 March 2014</RE>
<RV>21 March 2014</RV>
<![CDATA[<PUB>7 May 2014</PUB>]]>
</HIST>
<ABST>
<P>The phenomenology of MOND (flat rotation curves of galaxies, baryonic Tully-Fisher relation, <IT>etc.</IT>) is a basic set of phenomena relevant to galaxy dynamics and dark matter distribution at galaxy scales. Still unexplained today, it enjoys a remarkable property, known as the <IT>dielectric analogy</IT>, which could have far-reaching implications. In the present paper we discuss this analogy in the framework of simple non-relativistic models. We show how a specific form of dark matter, made of two different species of particles coupled to different Newtonian gravitational potentials, could permit to interpret in the most natural way the dielectric analogy of MOND by a mechanism of gravitational polarization.</P>
</ABST>
<KWDG>
<KWD>Dark matter</KWD>
<KWD>modified gravity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.-q</KWD>
<KWD>95.35.+d</KWD>
<KWD>95.30.Sf</KWD>
</KWDG>
</FRONT>
</ART>
