<ART ID="1460272" PID="3001" JID="272" BPAGE="1460272-1" EPAGE="1460272-9" PII="S2010194514602725" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 2nd International Workshop on Antimatter and Gravity (WAG 2013); University of Bern, Switzerland, 13-15 November 2013; Editors: Claude Amsler and Paola Scampoli</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The Dirac-Milne cosmology</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Aur&#x00E9;lien</FNM>
<SNM>Benoit-L&#x00E9;vy</SNM>
<EAD>aurelien.benoit-levy@ucl.ac.uk</EAD>
<X-REF REFID="S2010194514602725FN001"></X-REF>
<X-REF REFID="S2010194514602725AF001"></X-REF>
</AUT>
<FTN ID="S2010194514602725FN001">
<P>Presenter.</P></FTN>
<AFF ID="S2010194514602725AF001">Department of Physics and Astronomy, University College London, London WC1E 6BT, <CNY>United Kingdom</CNY></AFF>
<AUT>
<FNM>Gabriel</FNM>
<SNM>Chardin</SNM>
<EAD>gabriel.chardin@cnrs-dir.fr</EAD>
<X-REF REFID="S2010194514602725AF002"></X-REF>
</AUT>
<AFF ID="S2010194514602725AF002">CNRS/IN2P3, 3 rue Michel-Ange, 75016 Paris, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 February 2014</RE>
<RV>11 February 2014</RV>
<![CDATA[<PUB>7 May 2014</PUB>]]>
</HIST>
<ABST>
<P>We study an unconventional cosmology, in which we investigate the consequences that antigravity would pose to cosmology. We present the main characteristics of the Dirac-Milne Universe, a cosmological model where antimatter has a negative active gravitational mass. In this non-standard Universe, separate domains of matter and antimatter coexist at our epoch without annihilation, separated by a gravitationally induced depletion zone. We show that this cosmology does not require a priori the Dark Matter and Dark Energy components of the standard model of cosmology. Additionally, inflation becomes an unnecessary ingredient. Investigating this model, we show that the classical cosmological tests such as primordial nucleosynthesis, Type Ia supernov&#x00E6; and Cosmic Microwave Background are surprisingly concordant.</P>
</ABST>
<KWDG>
<KWD>Not available</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.-k</KWD>
</KWDG>
</FRONT>
</ART>
