<ART ID="1460259" PID="3001" JID="272" BPAGE="1460259-1" EPAGE="1460259-9" PII="S2010194514602592" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 2nd International Workshop on Antimatter and Gravity (WAG 2013); University of Bern, Switzerland, 13-15 November 2013; Editors: Claude Amsler and Paola Scampoli</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Atom control and gravity measurements using Rydberg positronium</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. B.</FNM>
<SNM>Cassidy</SNM>
<EAD>d.cassidy@ucl.ac.uk</EAD>
<X-REF REFID="S2010194514602592FN001"></X-REF>
<X-REF REFID="S2010194514602592AF001"></X-REF>
</AUT>
<FTN ID="S2010194514602592FN001">
<P>Presenter.</P></FTN>
<AUT>
<FNM>S. D.</FNM>
<SNM>Hogan</SNM>
<EAD>s.hogan@ucl.ac.uk</EAD>
<X-REF REFID="S2010194514602592AF001"></X-REF>
</AUT>
<AFF ID="S2010194514602592AF001">Department of Physics and Astronomy, University College London, Gower Street, London, WC1E 6BT, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 January 2014</RE>
<RV>28 February 2014</RV>
<![CDATA[<PUB>7 May 2014</PUB>]]>
</HIST>
<ABST>
<P>We consider some of the obstacles that will have to be overcome in order to perform a direct measurement of the gravitational free-fall of positronium atoms. Foremost among these are the production of positronium atoms in a cryogenic environment, efficient excitation of these atoms to suitably long-lived Rydberg states, and their subsequent control via the interaction of their large electric dipole moments with inhomogeneous electric fields. Recent developments in all of these areas can be directly applied to a positronium free-fall gravity measurement, making such an endeavour both timely and feasible.</P>
</ABST>
<KWDG>
<KWD>Positronium</KWD>
<KWD>Rydberg</KWD>
<KWD>gravity</KWD>
</KWDG>
</FRONT>
</ART>
