<ART ID="1460260" PID="3001" JID="272" BPAGE="1460260-1" EPAGE="1460260-9" PII="S2010194514602609" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the 2nd International Workshop on Antimatter and Gravity (WAG 2013); University of Bern, Switzerland, 13-15 November 2013; Editors: Claude Amsler and Paola Scampoli</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Constraints on gravitational properties of antimatter from cyclotron-frequency measurements</MTI>
<RTI>Constraints on gravitational properties of antimatter</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Michael H.</FNM>
<SNM>Holzscheiter</SNM>
<EAD>michael.holzscheiter@cern.ch</EAD>
<X-REF REFID="S2010194514602609AF001"></X-REF>
</AUT>
<AFF ID="S2010194514602609AF001">Department of Physics &#x0026; Astronomy, University of New Mexico, 1919 Lomas Blvd, Albuquerque, NM 87131, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 February 2014</RE>
<RV>17 March 2014</RV>
<![CDATA[<PUB>7 May 2014</PUB>]]>
</HIST>
<ABST>
<P>A fundamental question in physics that has yet to be addressed experimentally is whether particles of antimatter, such as the antiproton or positron, obey the weak equivalence principle (WEP). Several theoretical arguments have been put forward arguing limits for possible violations of WEP. No direct `classical' gravitational experiment, the measurement of the free fall of an antiparticle, has been performed to date to determine if a particle of antimatter would experience a force in the gravitational potential of a normal matter body that is different from normal gravity. 30 years ago we proposed a free fall experiment using protons and antiprotons, modeled after the experiment to measure the gravitational acceleration of a free electron. At that time we gave consideration to yet another possible observation of gravitational differences between matter and antimatter based on the gravitational red shift of clocks. I will recall the original arguments and make a number of comments pertaining to the technical problems and other issues that prevented the execution of the antiproton free fall measurement. Note that a different gravitational force on antimatter in the gravitational field of matter would not constitute a violation of CPT, as this is only concerned with the gravitational acceleration of antimatter in the gravitational field of an antimatter body.</P>
</ABST>
<KWDG>
<KWD>Gravity</KWD>
<KWD>antimatter</KWD>
<KWD>clocks</KWD>
</KWDG>
</FRONT>
</ART>
