<ART ID="1460266" PID="3001" JID="272" BPAGE="1460266-1" EPAGE="1460266-11" PII="S201019451460266X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 2nd International Workshop on Antimatter and Gravity (WAG 2013); University of Bern, Switzerland, 13-15 November 2013; Editors: Claude Amsler and Paola Scampoli</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A spectroscopy approach to measure the gravitational mass of antihydrogen</MTI>
<RTI>A spectroscopy approach to the gravitational mass of antihydrogen</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>Yu. Voronin</SNM>
<EAD>dr.a.voronin@gmail.com</EAD>
<X-REF REFID="S201019451460266XFN001"></X-REF>
<X-REF REFID="S201019451460266XAF001"></X-REF>
</AUT>
<FTN ID="S201019451460266XFN001">
<P>Presenter.</P></FTN>
<AUT>
<FNM>V. V.</FNM>
<SNM>Nesvizhevsky</SNM>
<X-REF REFID="S201019451460266XAF002"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>Dufour</SNM>
<X-REF REFID="S201019451460266XAF003"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>Debu</SNM>
<X-REF REFID="S201019451460266XAF004"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>Lambrecht</SNM>
<X-REF REFID="S201019451460266XAF003"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>Reynaud</SNM>
<X-REF REFID="S201019451460266XAF003"></X-REF>
</AUT>
<AUT>
<FNM>O. D.</FNM>
<SNM>Dalkarov</SNM>
<X-REF REFID="S201019451460266XAF001"></X-REF>
</AUT>
<AUT>
<FNM>E. A.</FNM>
<SNM>Kupriyanova</SNM>
<X-REF REFID="S201019451460266XAF001"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>Froelich</SNM>
<X-REF REFID="S201019451460266XAF005"></X-REF>
</AUT>
<AFF ID="S201019451460266XAF001">P.N. Lebedev Physical Institute, 53 Leninsky prospect, 117924 Moscow, <CNY>Russia</CNY></AFF>
<AFF ID="S201019451460266XAF002">Institut Max von Laue - Paul Langevin (ILL), 6 rue Jules Horowitz, F-38042, Grenoble, <CNY>France</CNY></AFF>
<AFF ID="S201019451460266XAF003">Laboratoire Kastler-Brossel, CNRS, ENS, UPMC, Campus Jussieu, 75252, Paris, <CNY>France</CNY></AFF>
<AFF ID="S201019451460266XAF004">Institut de Recherche sur les Lois Fondamentales de l'Univers, CEA-Saclay, 91191, Gif-sur-Yvette, <CNY>France</CNY></AFF>
<AFF ID="S201019451460266XAF005">Department of Quantum Chemistry, Uppsala University, Box 518, SE-75120 Uppsala, <CNY>Sweden</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 March 2014</RE>
<RV>21 March 2014</RV>
<![CDATA[<PUB>7 May 2014</PUB>]]>
</HIST>
<ABST>
<P>We study a method to induce resonant transitions between antihydrogen <F><TEX ID="S201019451460266XM001">$(\bar{H})$</TEX></F> quantum states above a material surface in the gravitational field of the Earth. The method consists of applying a gradient of magnetic field, which is temporally oscillating with the frequency equal to a frequency of transition between gravitational states of antihydrogen. A corresponding resonant change in the spatial density of antihydrogen atoms could be measured as a function of the frequency of applied field. We estimate an accuracy of measuring antihydrogen gravitational states spacing and show how a value of the gravitational mass of the <F><TEX ID="S201019451460266XM002">$\bar{H}$</TEX></F> atom could be deduced from such a measurement. We also demonstrate that a method of induced transitions could be combined with a free-fall-time measurement in order to further improve the precision.</P>
</ABST>
</FRONT>
</ART>
